import { t as definePluginEntry } from "../../plugin-entry-T5k9rMXF.js";
import { t as buildRunwayVideoGenerationProvider } from "../../video-generation-provider-BAv2OvJe.js";
//#region extensions/runway/index.ts
var runway_default = definePluginEntry({
	id: "runway",
	name: "Runway Provider",
	description: "Bundled Runway video provider plugin",
	register(api) {
		api.registerVideoGenerationProvider(buildRunwayVideoGenerationProvider());
	}
});
//#endregion
export { runway_default as default };
